Lightroom läuft in Zukunft nur noch auf 64 bit Betriebssysteme

adobe-lightroom-5-box

Adobe hat angekündigt, das die nächste Version von Lightroom nur mehr noch mit 64 bit Betriebssystemen laufen wird. Was bedeutet das, man braucht also OS X 10.8 oder neuer, oder eine 64 bit Version von Windows 7, 8 oder 8.1.

Wer OS X 10.7 oder eine 32 bit Version von Windows hat, der kann Lightroom 5 und Lightroom mobile weiterhin verwenden.

Link zur Mitteilung von Adobe.

Mehr lesen